View Issue Details

IDProjectCategoryView StatusLast Update
0028204LazarusIDEpublic2015-05-30 09:26
ReporterAlexey Tor.Assigned ToMaxim Ganetsky 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version1.5 (SVN)Product Build 
Target VersionFixed in Version1.4.2 
Summary0028204: CodeBrows dlg not local
DescriptionImage:not localized str..
TagsNo tags attached.
Fixed in Revision49217, 49218
LazTarget-
Widgetset
Attached Files

Activities

Alexey Tor.

2015-05-28 22:48

reporter  

dlg.png (8,359 bytes)
dlg.png (8,359 bytes)

Maxim Ganetsky

2015-05-30 02:10

developer   ~0084117

Please test and close if OK.

Issue History

Date Modified Username Field Change
2015-05-28 22:48 Alexey Tor. New Issue
2015-05-28 22:48 Alexey Tor. File Added: dlg.png
2015-05-29 13:06 Juha Manninen Assigned To => Maxim Ganetsky
2015-05-29 13:06 Juha Manninen Status new => assigned
2015-05-30 02:10 Maxim Ganetsky Fixed in Revision => 49217, 49218
2015-05-30 02:10 Maxim Ganetsky LazTarget => -
2015-05-30 02:10 Maxim Ganetsky Note Added: 0084117
2015-05-30 02:10 Maxim Ganetsky Status assigned => resolved
2015-05-30 02:10 Maxim Ganetsky Fixed in Version => 1.4.2
2015-05-30 02:10 Maxim Ganetsky Resolution open => fixed
2015-05-30 09:26 Alexey Tor. Status resolved => closed